package com.jkcredit.invoice.model.entity.waybill;

/**
 * 运单文件信息
 */
public class NoCarWayBillFileInfo {
    private String customerId;

    private String companyName;


    /**
     * 运单号
     */
    private String wayBillNum;

    private String fileName;
    /**
     * 批次号
     */
    private String batchNum;

    /**
     * 更新时间
     */
    private String updateTime;

    /**
     * base64文件流
     */
    private String base64Str;

    public String getWayBillNum() {
        return wayBillNum;
    }

    public void setWayBillNum(String wayBillNum) {
        this.wayBillNum = wayBillNum;
    }

    public String getBatchNum() {
        return batchNum;
    }

    public void setBatchNum(String batchNum) {
        this.batchNum = batchNum;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getBase64Str() {
        return base64Str;
    }

    public void setBase64Str(String base64Str) {
        this.base64Str = base64Str;
    }

    public String getCustomerId() {
        return customerId;
    }

    public void setCustomerId(String customerId) {
        this.customerId = customerId;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
